@charset "UTF-8";

/* company */

/*--------------------------------------
	common
---------------------------------------*/

/*--------------------------------------
	index
---------------------------------------*/

#company_index_philosophy_area .box .table02 th {
	padding-left: 20px;
	width: 20%;	
}

#company_index_philosophy_area .box .table02 td {
	padding-left: 20px;
	width: 75%;	
}

#company_index_outline_box span.company_googlemap_link {
	margin-left: 15px;
	padding: 5px 10px 5px 10px;
	background: url(../../images/common/decoration/icon_arrow_01.png) no-repeat left center;
}

#company_index_outline_box span.company_googlemap_link a {
	color: #009744;
}

#company_index_outline_box span.company_googlemap_link a:hover {
	border-bottom: 1px solid #009744;
}

/* company_index_zeh_box */
#company_index_philosophy_area #company_index_zeh_box .table02 th,
#company_index_philosophy_area #company_index_zeh_box .table02 td {
	padding-left: 20px;
	width: 10%;
	text-align: center;
	vertical-align: middle;
}

/* map */

/*--------------------------------------
	common
---------------------------------------*/

/*--------------------------------------
	index
---------------------------------------*/

.heading03 {
	margin-bottom: 5px;
}

#comany_map .map_wrap {
    margin: 0 0 20px;
    padding: 4px;
    border: 1px solid #DDD;
    width: 780px;
}

#map_index_contents .part address,
#map_index_contents .part .link_gmap {
    display: inline-block !important;
}

#map_index_contents .part address {
    text-align: left;
    width: 70%;
}

#map_index_contents .part .link_gmap {
	margin: 15px 0 0;
}

.link_gmap a {
    background: url(../../images/common/decoration/icon_arrow_01.png) no-repeat scroll left 8px;
    padding: 0 0 0 15px;
}

/* access_box */

.access_box ul li,
.access_box .text {
	padding: 5px 0;
}

#company_map_address address {
	margin : 0 0 30px;
}

/*--------------------------------------
	[ module ] clearfix
---------------------------------------*/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* \*/
* html .clearfix { 
	height:1%;
}

.clearfix {
	display: block;
}
/* */